/* Musical Instruments */
.color_music{
  background: #ca4476;
}
/* Audio Equipment Business */
.color_av{
  background: #006eb4;
}
/* Other Business */
.color_other{
  background: #8c8c8c;
}

.title_box{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 148px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
}
/*円フラグ*/
.graph_base01_cap{
  font-size: 14px;
  margin: 20px 0 0;
}
.graph_base01{
  position: relative;
  height: auto;
  border-right:solid 1px #a3a3a3;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .graph_base01{
    border-bottom:solid 1px #a3a3a3;
    border-right: none;
    margin-bottom: 20px;
  }
}
.graph_base02{
  height: auto;
  position: relative;
}

.graph01{
  position: absolute;
  width: 314px;
  height: 314px;
  border-radius: 50%;
  background-image: conic-gradient(
    #ca4476 0% 65.9%, 
    #006eb4 65.9% 92.1%,
    #8c8c8c 92.1% 100%
  );
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.graph_base01 > .gap-area {
  position: absolute;
  top: -65px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 325px;
  height: 325px;
}
.graph_base01 > .gap-area .gap {
  background: #fff;
  height: 162px;
  width: 6px;
  position: absolute;
  top: 0;
  left: -3px;
  right: 0;
  margin: auto;
  transform: rotate(-1deg);
}
.graph_base01 > .gap-area .gap:nth-child(2) {
  transform: rotate(57deg);
  bottom: -185px;
  left: -185px;
  right: inherit;
}
.graph_base01 > .gap-area .gap:nth-child(3) {
  transform: rotate(-28deg);
  top: 25px;
  right: inherit;
  left: -95px;
}

.graph02{
  position: absolute;
  width: 314px;
  height: 314px;
  border-radius: 50%;
  background-image: conic-gradient(
    #4B1E78 0% 23.6%, 
    #7B47D2 23.6% 50%,
    #B091E4 50% 70.3%,
    #ca4476 70.3% 82.1%,
    #A3A3A3 82.1% 100%
  );
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.graph_base02 > .gap-area {
  position: absolute;
  top: -65px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 325px;
  height: 325px;
}
.graph_base02 > .gap-area .gap {
  background: #fff;
  height: 162px;
  width: 6px;
  position: absolute;
  top: 0;
  left: -3px;
  right: 0;
  margin: auto;
  transform: rotate(0deg);
}
.graph_base02 > .gap-area .gap:nth-child(2) {
  transform: rotate(85deg);
  top: 108px;
  left: inherit;
  right: -180px;
}
.graph_base02 > .gap-area .gap:nth-child(3) {
  transform: rotate(0deg);
  top: 200px;
  right: inherit;
  left: 0px;
}
.graph_base02 > .gap-area .gap:nth-child(4) {
  transform: rotate(73deg);
  top: 139px;
  right: inherit;
  left: -180px;
}
.graph_base02 > .gap-area .gap:nth-child(5) {
  transform: rotate(115deg);
  top: 70px;
  right: inherit;
  left: -180px;
}

.graph_inner{
  position: absolute;
  width: 250px;
  height: 250px;
  border-radius: 50%;
  background-color: #fff;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.graph_inner > p{
  position: absolute;
  width: 100%;
  color: #4B1E78;
  font-size: 20px;
  font-weight: bold;
  line-height: 38px;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.graph_inner > p >span{
  font-family: 'Oswald', Lucida, 'Grande', sans-serif;
  font-size: 56px;
  font-weight: 700;
}
.graph_data{
  position: relative;
  width: 100%;
  height: 100%;
}
.graph_data_detail{
  position: absolute;
  font-size: 18px;
  font-weight: bold;
  color: #4B1E78;
  line-height: 20px;
}
.graph_data_detail > p{
  margin-bottom: 8px;
}
.graph_data_detail > p.under_line{
  border-bottom: #a3a3a3 dashed 1px;
  padding-bottom: 8px;
  margin-bottom: 16px;
}
.graph_data_detail > p > span{
  font-family: 'Oswald', Lucida, 'Grande', sans-serif;
  font-size: 24px;
  font-weight: 700;
}
.graph_data_detail > p > span.font-36{
  font-size: 36px;
}
.graph_base01 .graph_data_detail:nth-child(1){
  text-align: right;
  top: 20px;
  right: 32px;
  width: 40%;
}
.graph_base01 .graph_data_detail:nth-child(2){
  text-align: left;
  bottom: 50px;
  left: 32px;
  width: 24%;
}
.graph_base01 .graph_data_detail:nth-child(3){
  text-align: left;
  top: 20px;
  left: 32px;
  width: 40%;
}

.graph_base02 .graph_data_detail:nth-child(1){
  text-align: right;
  top: 20px;
  right: 32px;
  width: 40%;
}
.graph_base02 .graph_data_detail:nth-child(2){
  text-align: right;
  bottom: 10px;
  right: 32px;
  width: 30%;
}
.graph_base02 .graph_data_detail:nth-child(3){
  text-align: left;
  bottom: 10px;
  left: 32px;
  width: 30%;
}
.graph_base02 .graph_data_detail:nth-child(4){
  text-align: left;
  bottom: 130px;
  left: 32px;
  width: 22%;
}
.graph_base02 .graph_data_detail:nth-child(5){
  text-align: left;
  top: 20px;
  left: 32px;
  width: 40%;
}

.col_max{
  display: block;
  max-width: 1240px;
  margin: 0 auto;
}
.col_max_box{
  display: block;
  max-width: 1240px;
  background-color: #fff;
  margin: 0 auto;
  padding: 40px 32px;
}
.col_full_box{
  display: block;
  width: 100%;
  padding-top: 120px;
  padding-bottom: 120px;
}
@media screen and (max-width: 768px) {
  .col_full_box{
    display: block;
    width: 100%;
    padding: 5%;
  }
}
.sub_title_pu{
  color: #4B1E78;
  font-size: 18px;
  font-weight: 600;
}
.sub_title_pu_36{
  font-size: 36px;
  font-family: 'Oswald', Lucida, 'Grande', sans-serif;
}
.sub_title_pu_48{
  font-size: 48px;
  font-family: 'Oswald', Lucida, 'Grande', sans-serif;
  line-height: 65px;
}
.sub_title_gr{
  color: #333;
}

.tab01_graph_01{
  background: url(../../business/images/tab01_graph01_bk.png) no-repeat top center / contain;
  max-width: 1240px;
  margin: 0 auto;
  padding: 2%;
}
.tab01_graph_01_title{
  display: grid;
  align-items: center;
  height: 100%;
  text-align: center;
}
.tab01_graph_01_title > p{
  color: #4B1E78;
  font-weight: 700;
  font-size: 2vw;
  line-height: 6vw;
}
.tab01_graph_01_title > p > .big-tl{
  font-family: 'Oswald', Lucida, 'Grande', sans-serif;
  font-size: 8vw;
  position: relative;
}
.tab01_graph_01_title > p > .big-tl::after{
  content: "※";
  font-size: 1vw;
  position: absolute;
  top: 0.5vw;
}
@media screen and (max-width: 768px) {
  .tab01_graph_01_title > p{
    line-height: 16vw;
    font-size: 6vw;
  }
  .tab01_graph_01_title > p > .big-tl{
    font-size:20vw ;
  }
  .tab01_graph_01_title > p > .big-tl::after{
    font-size: 3vw;
  }
}
.tab01_graph_01_right{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 10px;
}
.gdev04{
  grid-column: span 3 / span 3;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .tab01_graph_01{
    padding: 10%;
  }
  .tab01_graph_01_right{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 10px;
  }
  .gdev04{
    grid-column: span 2 / span 2;
    text-align: center;
  }
}

.caution_txt{
  padding-left: 1.8em;
	text-indent: -1.8em;
}
.caution_txt::before{
  content: "※";
}
.mt_110{
  margin-top: 110px;
}
@media screen and (max-width: 768px) {
  .mt_110{
    margin-top: 55px;
  }
}

.sp-font-24{
  font-size: 24px;
}